<?xml version="1.0" standalone="yes"?>
<!-- *****************************-->
<!-- ** DO NOT MODIFY THIS FILE **-->
<!-- *****************************-->
<!DOCTYPE ConfigurationServer [
<!ELEMENT ConfigurationServer (Description?, ApplicationTable, Phone)>
<!ATTLIST ConfigurationServer
	Version CDATA "6.1.0.0"
	Label CDATA #REQUIRED
	Manufacturer CDATA #REQUIRED
	AtblCRC CDATA #REQUIRED
	PtblCRC CDATA #REQUIRED
	SWDate CDATA #IMPLIED>
<!ELEMENT Description (#PCDATA)>
<!ELEMENT ApplicationTable (App*)>
<!ELEMENT App (Description?, Property*)>
<!ATTLIST App AppID ID #REQUIRED>
<!ELEMENT Property EMPTY>
<!ATTLIST Property Name CDATA #REQUIRED	Value CDATA #REQUIRED>
<!ELEMENT FriendlyName EMPTY>
<!ATTLIST FriendlyName Name CDATA #REQUIRED>
<!ELEMENT Phone (Description?, FriendlyName*,Property*)>
<!ATTLIST Phone	Model ID #REQUIRED>
<!ATTLIST Phone	SettingsVersion CDATA #REQUIRED>
]>
<ConfigurationServer Label="6.0.0.1" Manufacturer="Nokia" Version="6.1.0.0" AtblCRC="0x7b5fd99a" PtblCRC="0x4e36e4f4">
	<ApplicationTable>
		<App AppID="NIC">
			<Property Name="DefaultPhone" Value="Nokia Phone"/>
		</App>
		<App AppID="NSC">
			<Property Name="DefaultPhone" Value="Nokia Phone"/>
		</App>
		<App AppID="NAI2"/>
		<App AppID="NCC2"/>
		<App AppID="AM"/>
		<App AppID="PB"/>
		<App AppID="PCS"/>
		<App AppID="NTME"/>
		<App AppID="MF"/>
	</ApplicationTable>
	<Phone Model="RM-573" SettingsVersion="1.1">
		<FriendlyName Name="Nokia Phone"/>
		<Property Name="PhoneType" Value="0"/>
		<Property Name="Generation" Value="3.21"/>
		<Property Name="ImgWallpaperSize" Value="320,240"/>
		<Property Name="ImgContactSize" Value="80,96"/>
		<Property Name="MidiPolyphony" Value="64"/>
		<Property Name="MidiPreplayBank" Value="K"/>
		<Property Name="MidiMaxSize" Value="15300"/>
		<Property Name="MidiDurationTable" Value="K"/>
		<Property Name="MidiInsertMIP" Value="1"/>
		<Property Name="MidiSamplingKHz" Value="48"/>
		<Property Name="MidiDurationTable" Value="K"/>
		<Property Name="NccBackup" Value="NCCSMLFT.dll"/>
		<Property Name="NccRestore" Value="NCCSMLFT.dll"/>
		<Property Name="NccImport" Value="NCCSMLFT.dll"/>
		<Property Name="NccExport" Value="NCCSMLFT.dll"/>
		<Property Name="CC2BR" Value="2"/>
		<Property Name="CC2CT" Value="6"/>
		<Property Name="FullBackupSelection" Value="1"/>
		<Property Name="MMCBackupSelection" Value="1"/>
		<Property Name="NMM_m4a_Supported" Value="1"/>
		<Property Name="AM_PlaylistPath" Value="*"/>
		<Property Name="AM_PlaylistRoot" Value="C:,E:"/>
		<Property Name="mp4" Value="1"/>
		<Property Name="MaxBitrate" Value="1028"/>
		<Property Name="VideosTargetFolder" Value="1"/>
		<Property Name="PCS_MinStartTime" Value="19000101T000000"/>
		<Property Name="PCS_AptSupported" Value="1"/>
		<Property Name="PCS_EveSupported" Value="1"/>
		<Property Name="PCS_AnnSupported" Value="1"/>
		<Property Name="PCS_TodoSupported" Value="1"/>
		<Property Name="PCS_ConSupported" Value="1"/>
		<Property Name="PCS_NoteSupported" Value="1"/>
		<Property Name="PCS_BkMkSupported" Value="1"/>
		<Property Name="PCS_EmailSupported" Value="1"/>
		<Property Name="PCS_EmailMaxSize" Value="4096"/>
		<Property Name="PCS_DefEmailSize" Value="100"/>
		<Property Name="PCS_DisableTodoRepeats" Value="0"/>
		<Property Name="PCS_DisableMemoRepeats" Value="0"/>
		<Property Name="PCS_RSSFeedsSupported" Value="1"/>
		<Property Name="PCS_SupportedSyncModes" Value="1,2,3,5,6,7"/>
		<Property Name="PCS_FolderMask" Value="1,2,4"/>
		<Property Name="PB_Sync" Value="31"/>
		<Property Name="DEV" Value="RM-573.ico"/>
		<Property Name="MMC" Value="Micro-SD.ico"/>
		<Property Name="ProductCategory" Value="Connect"/>
	</Phone>
</ConfigurationServer>
